scrub-obsolete Package - phonon

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/phonon scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 9b208dd..2006c14 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -4,6 +4,10 @@ phonon (4:4.11.1-4) UNRELEASED; urgency=medium
   * Dutch (Frans Spiesschaert). (Closes: #945358)
   * Portuguese (Américo Monteiro). (Closes: #962410)
 
+  [ Debian Janitor ]
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on cmake, pkg-kde-tools.
+
  -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 25 Nov 2019 15:16:52 -0300
 
 phonon (4:4.11.1-3) unstable; urgency=medium
diff --git a/debian/control b/debian/control
index 3dafd45..6d35834 100644
--- a/debian/control
+++ b/debian/control
@@ -6,14 +6,14 @@ Uploaders: Modestas Vainius <modax@debian.org>,
            Diane Trout <diane@ghic.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake,
                debhelper (>= 12~),
                dpkg-dev (>= 1.15.5),
                extra-cmake-modules (>= 5.60~),
                libglib2.0-dev,
                libpulse-dev (>= 0.9.21),
                libqt5opengl5-dev,
-               pkg-kde-tools (>= 0.12),
+               pkg-kde-tools,
                qtbase5-dev,
                qttools5-dev,
 Standards-Version: 4.4.1

Run locally

Try this locally (using the lintian-brush package):

debcheckout phonon
cd phonon
deb-scrub-obsolete

More details

Full run details